.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/


.slicknav_nav a{
	color: #fff;
}


.slicknav_nav a:hover{
    text-decoration: none;
	
	}
	
	
	@media (max-width: 1160px) {
	
		.slider .slide-one {
			background-position:-63px 0px; 
		}
		
		.row .row{
		margin-left:auto;
		margin-right:auto;
		}
	
	}
	

@media (max-width: 1024px) {

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	.search-pad {
		margin-top: -40px;
		width:auto;
	}
	body {
 
	  padding-bottom: 290px;
	 
	  }
	  
	  .circle-wrap{
	  padding-left:0;
	  }
	  
	  .circle{
	  margin:0 auto;
	  }
	
	
		#price {
    font-size: 45px;
   
		}
		
		.footer-logo {
		max-width: 160px;
		    width: 100%;
		}
		
		.home-box{
		margin-bottom:30px;
		margin-top: 0;
		}
		
		.row .row{
		margin-left:auto;
		margin-right:auto;
		}
		
		#tblQuote {
	    margin-bottom: 20px;
	    overflow: hidden;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}
	#tblQuote tr {
	    width: 50%;
	    float: left;
	}
}			



@media (max-width: 950px){
	
		.slider .slides {
			height: 380px;}
			
		.slider .slide-one {
			background-position:126px 0px; 
		}
		
		.slider .slide-two {
			background-position:0px 0px; 
		}
		
		.contactUs .columns{
			width:100%;
		}
			
	
}

@media (max-width: 817px){
	body {
 
	  padding-bottom: 351px;
	 
	  }
}
	
	
	
@media (max-width: 768px){

		#price {
		    font-size: 30px;
		    line-height: 30px;
		}
		.asx-logo {
			display:none;
		}
		.less-pad {
			margin-top:0px !important;
		}
		.shareprice-text {
		    color: #a6abae;
		    font-size: 12px;
		}		

		.slide-one .large-title{
		font-size:32px;
		line-height: 35px;
		}
		
		.slide-two .large-title{
		font-size: 41px;
    line-height: 39px;
		
		}
		
			
		.slider .slide-one {
			background-position:12px 0px; 
		}
		
		.slider .slide-two {
			background-position:-195px 0px; 
		}
		
		
		.slide-hero-text {
		top: 67px;
		}
		
		.slider .slide-two  .play-now-slide {
		margin: 0;
		}

		.invs-boxes .home-box .article {
			width:151px;
		}

		.ncml1 {
			width:300px;
		}
		.ncml2 {
			width:300px;
		}
			
	
}
	
	

@media (max-width: 640px){
	.board-img{
		display: block;
		margin: 0 auto;
	}
	
	body {
 
	  padding-bottom: 366px;
	 
	  }
	  
	  #page{
	  margin-bottom:30px;
	  }
	  
	  .banner-gwrap .wrap{
	  width:100%;
	  }
	  
	  .banner.Investor {
			background-position:-497px 0px; 
		}
		
		.bannerherotext {
    font-size: 2.5em!important;
  
    padding-left: 28px;
	}
	  
	  
}

@media (max-width: 600px) {
	/* Email Alerts */
	#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td {
		float:left;
		width:100%;
	}
	table.corporate-directory td{
		line-height: 1.2;
	}
	table.corporate-directory hr{
		border-bottom: none;
	}
	table.corporate-directory .cdtitle td:first-child{
		width: 100%;
		display: inline-block;
		float: left;
	}
	table.corporate-directory .cdtitle:first-child td:nth-child(2),
	table.corporate-directory .cdtitle:nth-child(9) td:nth-child(2),
	table.corporate-directory .cdtitle:nth-child(11) td:nth-child(2),
	table.corporate-directory .cdtitle:nth-child(13) td:nth-child(2){
		width: 100%;
	}
	table.corporate-directory .cdtitle td:nth-child(2){
		width: 30%;
	}
	table.corporate-directory .cdtitle td:nth-child(3){
		width: 70%;
	}
	.cddivider{
		border-bottom: 1px solid #007ab1;
		margin-bottom: 20px;
		display: block;
	}
	.biographies td:first-child{
		width: 30%;
	}
	.biographies td:nth-child(2){
		width: 70%;
	}
	#tblQuote {
	    margin-bottom: 20px;
	    overflow: hidden;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}
	#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	.cv_date{
		width: 30% !important;
		padding-bottom: 34px !important;
		text-align: center;
	}
	.cv_desc{
		width: 50% !important;
		padding-bottom: 34px !important;
		text-align: center;
	}
	.cv_calendar{
		width:20% !important;
		text-align: center;
	}
	.grdItem td:first-child{
		width: 30% !important;
	}
	.grdItem td:nth-child(2){
		width: 50% !important;
	}
	.grdItem td:nth-child(3){
		width: 20% !important;
	}
	/*#Table1 tr:last-child td{
		width: 50% !important
	}*/
	/* Email Alerts */
}


@media (max-width: 514px) {
	body {
 
	  padding-bottom: 442px;
	 
	  }
}

@media (max-width: 497px) {
	body {
 
	  padding-bottom: 438px;
	 
	  }
	  
	  .banner-gwrap, .banner-gradient-white{
	  width:100%;
	  }
	  
	  

}

@media (max-width: 450px) {
	body {
 
	  padding-bottom: 600px;
	 
	  }
	.small-title, .slide-hero-text a{
		font-size: 16px;
	}
	.slides .large-title{
		font-size: 24px !important;
		line-height: 1.5;
	}
	.slider .slides {
    	height: 350px;
	}
	.slider .slides{
		background-position: center;
	}
	.slider .slide-two{
		background-position: 72%;
	}
	.slick-arrow{
		display: none !important;
	}
	.slide-hero-text {
	    top: 0;
	    left: 0;
	    background: rgba(255, 255, 255, 0.6);
	    padding: 5%;
	    width: 100%;
	    height: 350px;
	}
	.slider .slide-two .play-now-slide{
		max-width: 75px;
	}
	.copyright{
		width: 100%;
	}
	.search-pad {
	    margin-top: -33px;
	    width: 170px;
	    float: right;
	}
	.profile-header{
		height: 288px;
	}
	.profilepic{
		float: none;
		display: block;
		margin: 0 auto;
	}
	.titlenp{
		margin-top: 0;
		margin-bottom: 0;
		text-align: center;
	}
	.footer-links a{
		width: 100%;
		display:block;
	}
	.profile-header em{
		text-align: center;
		display: block;
	}
	img.right{
		float: none;
		padding-left: 0;
	}
	img.left{
		float: none;
		padding-right: 0;
	}
	#ctl00_contentPlaceHolderBody_archiveFilterB a{
		width:100%;
		float: left;
	}
	.sidenav{
		margin-bottom: 100px;
	}
	.banner{
		background-size: cover !important;
		background-position: right !important;
	}
	.banner-gradient-white {	
	    background: rgba(255, 255, 255, 0.6);
	}
	.bannerherotext{
		padding: 10% 5% !important;
	}
}



@media (max-width: 420px) {
	.search-pad{
	display:none;}
	
	#utilities{
	display:none;
	}

}

@media (max-width: 414px) {
	body {
 
	  padding-bottom: 600px;
	 
	  }
	 

}



@media (max-width: 411px) {
	body {
 
	  padding-bottom: 478px;
	 
	  }
	  #js-chart{
	  	height: 670px !important;
	  }

}


@media (max-width: 375px) {
	body {
 
	  padding-bottom: 600px;
	 
	  }
	.corporate-governance a{
		padding-right: 40px;
	}
	.articleDate{
		margin-right: 10px;
	}
	.article a{
		display: block;
	}
}
@media (max-width: 360px) {
	.contactUs .contact-form input[type=text], .contact-form textarea, .contactUs input[type=submit].submit{
		width: 90%;
	}
	.rc-anchor-normal .rc-anchor-content {
	    height: 74px;
	    width: 170px;
	}
	.rc-anchor-normal {
	    height: 73px;
	    width: 270px;
	}
	.contact-email{
		margin-bottom: 70px;
	}
	
	body {
 
	  padding-bottom: 615px;
	 
	  }
}
@media (max-width: 320px) {
	body {
 
	  padding-bottom: 630px;
	 
	  }

}


/* Email Alerts Fix */

#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}

@media (max-width:480px) {
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:80%
	}
}

/* Email Alerts Fix */